<STYLE type=text/css>
a:hover { height: 0; filter:blur(strength:20); font-weight: light;color : #B5CDFF;background-color: #FFFFFF;}

 <!--
body 
{scrollbar-face-color: FFD3E9; 
scrollbar-highlight-color: #FFFFFF; 
scrollbar-3dlight-color: FFB1D8; 
scrollbar-shadow-color: FF99CC; 
scrollbar-darkshadow-color: #FFFFFF; 
scrollbar-track-color: FFE9F4; 
scrollbar-arrow-color: FF72B8} 
-->

A {  }
A:hover { position: left:1px; top:1px;cursor:crosshair;  }


<!--
INPUT{border-style:solid;
background-color:#FEDEE6;
color:#FA7685;
border-width:1px; 
border-color:#FFC1C8;
-->

BODY { FONT-SIZE: 12px; FONT-FAMILY: "Verdana","Arial" 
} TD { FONT-SIZE: 12px; FONT-FAMILY: "Verdana","Arial" 
} P { FONT-SIZE: 12px; FONT-FAMILY: "Verdana","Arial" } DIV { FONT-SIZE: 12px; FONT-FAMILY: "Verdana","Arial" 
} INPUT { FONT-SIZE: 12px; FONT-FAMILY: "Verdana","Arial" 
} SELECT { FONT-SIZE: 12px; FONT-FAMILY: "Verdana","Arial" 
} TEXTAREA { FONT-SIZE: 12px; FONT-FAMILY: "Verdana","Arial" 
} BODY{background-image:url(/images/059mancy/b.gif);
background-color:#FFFFFF;
background-repeat:repeat-yx;
background-attachment:fixed}
 A { text-decoration: NONE; color: #FF7D9C }
A:hover { color: #FF7D9C } TABLE.pan { TEXT-ALIGN: center 
} TD.pantitle { PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #7da4cc; LINE-HEIGHT: normal; PADDING-TOP: 4px; FONT-STYLE: normal; LETTER-SPACING: 2px; BACKGROUND-COLOR: #FEDEE6; FONT-VARIANT: normal; font-color: #FF7D9C } TD.pancontent { BORDER-RIGHT: #FE,DEE6 1px solid; BORDER-TOP: #CEE2F4 1px solid; BORDER-LEFT: #CEE2F4 1px solid; BORDER-BOTTOM: #CEE2F4 1px solid; BACKGROUND-COLOR: white } TD.pansplit { HEIGHT: 10px } .digital { FONT-FAMILY: Georgia } .calendar { CURSOR: default; FONT-FAMILY: Verdana; TEXT-ALIGN: center } .calendar TR.weekname { FONT-WEIGHT: bold; COLOR: white; BACKGROUND-COLOR: #FDE0E7 } .calendar TD.havelog { FONT-WEIGHT: bold; CURSOR: hand; COLOR: #95b9dc; BACKGROUND-COLOR: #ffffff } .calendar TD.today { COLOR: red } .calendar TD.selected { FONT-WEIGHT: bold; CURSOR: hand; COLOR: #95b9dc; BACKGROUND-COLOR: #ffffff } .calendar .movebutton { FONT: 9px Verdana; WIDTH: 13px } .calendar INPUT { FONT: 9px Verdana } .lognav { } .loglist { } .loglist .title { } .loglist .info { } .loglist .separator { } .classes { } .links { LINE-HEIGHT: 15px; TEXT-ALIGN: center; font-color: #7DA4CC } .links .textlinks { } .search { } .counter { } .rss { } .stylebottom { COLOR: #ffffff } .style1 {color: #FF7D9C}
/******* 本模板样式自定义 *******/
.styleblogtitle {
	font-size: 36px;
	color: #FA7685;
	font-weight: bold;
}

.styleremark {
	color: #D2001B;
	font-size: 14px;
	font-weight: bold;
}
</STYLE>

<DIV align=center>
<TABLE id=table6 height=201 cellSpacing=0 cellPadding=0 width=659 background=/images/059mancy/top.gif border=0>
<TBODY>
<TR>
<TD vAlign=top align=right width=659 height=100>
<P class=styleremark>{Remark}</P></TD></TR>
<TR>
<TD vAlign=top height=65>
<DIV class=styleblogtitle align=center>{Title}</DIV></TD></TR>
<TR>
<TD width=659 height=35>
<P align=center><SPAN class=styleconlist><FONT color=#7da4cc><A href="./"><FONT color=#ff7d9c>首页</FONT></A></FONT><FONT color=#ff7d9c>&gt;&gt; {ListClass Style=hor} | <A title=点击收听瑶瑶音乐 href="http://www.163888.net/user/moc/index.aspx?id=2645454" target=_blank>瑶瑶音乐会</A></FONT></SPAN></P></TD></TR></TBODY></TABLE>
<TABLE id=table7 height=747 cellSpacing=4 cellPadding=4 width=935 border=0>
<TBODY>
<TR>
<TD vAlign=top width=292 height=200>
<TABLE id=table12 cellSpacing=0 cellPadding=0 width=276 align=center border=0>
<TBODY>
<TR>
<TD width=24 height=31><IMG height=41 src="/images/059mancy/1.gif" width=24 border=0></TD>
<TD width=230 background=/images/059mancy/s.gif height=41>　</TD>
<TD width=22 height=31><IMG height=41 src="/images/059mancy/4.gif" width=22 border=0></TD></TR>
<TR>
<TD width=24 background=/images/059mancy/z.gif height=112></TD>
<TD bgColor=#ffc1c8>
<P>
<P>
<P>
<P>
<P>
<P>
<P>
<P align=center><FONT color=#ff7d9c>{Calendar}</FONT></P></TD>
<TD width=22 background=/images/059mancy/y.gif height=112></TD></TR>
<TR>
<TD width=24><IMG height=18 src="/images/059mancy/2.gif" width=24 border=0></TD>
<TD width=230 background=/images/059mancy/x.gif></TD>
<TD width=22><IMG height=18 src="/images/059mancy/3.gif" width=22 border=0></TD></TR></TBODY></TABLE></TD>
<TD vAlign=top width=615 rowSpan=5>
<TABLE id=table10 cellSpacing=0 cellPadding=0 width=591 align=center border=0>
<TBODY>
<TR>
<TD width=44 height=31><IMG height=31 src="/images/059mancy/a1.gif" width=44 border=0></TD>
<TD width=517 background=/images/059mancy/as.gif height=31>　</TD>
<TD width=30 height=31><IMG height=31 src="/images/059mancy/a4.gif" width=31 border=0></TD></TR></TBODY></TABLE>
<TABLE id=table11 cellSpacing=0 cellPadding=0 width=591 align=center border=0>
<TBODY>
<TR>
<TD width=44 background=/images/059mancy/az.gif height=669></TD>
<TD vAlign=top bgColor=#ffffff>
<P>
<P>{ListLog}</P></TD>
<TD width=31 background=/images/059mancy/ay.gif height=669></TD></TR>
<TR>
<TD width=44><IMG height=31 src="/images/059mancy/a2.gif" width=44 border=0></TD>
<TD width=517 background=/images/059mancy/ax.gif></TD>
<TD width=30><IMG height=31 src="/images/059mancy/a3.gif" width=31 border=0></TD></TR></TBODY></TABLE></TD></TR>
<TR>
<TD vAlign=top width=292 height=153>
<TABLE id=table13 cellSpacing=0 cellPadding=0 width=257 align=center border=0>
<TBODY>
<TR>
<TD width=24 height=31><IMG height=41 src="/images/059mancy/1.gif" width=24 border=0></TD>
<TD width=211 background=/images/059mancy/s2.gif height=41>　</TD>
<TD width=22 height=31><IMG height=41 src="/images/059mancy/4.gif" width=22 border=0></TD></TR>
<TR>
<TD width=24 background=/images/059mancy/z.gif height=70></TD>
<TD bgColor=#ffc1c8>
<P>
<P>
<P>
<P>
<P>
<P>
<P align=center><FONT color=#ff7d9c>&nbsp; </FONT><FONT color=#ff7d9c>{NewComment Length=20}</FONT></P></TD>
<TD width=22 background=/images/059mancy/y.gif height=70></TD></TR>
<TR>
<TD width=24><IMG height=18 src="/images/059mancy/2.gif" width=24 border=0></TD>
<TD width=211 background=/images/059mancy/x.gif></TD>
<TD width=22><IMG height=18 src="/images/059mancy/3.gif" width=22 border=0></TD></TR></TBODY></TABLE></TD></TR>
<TR>
<TD vAlign=top width=292 height=105>
<TABLE id=table14 cellSpacing=0 cellPadding=0 width=208 align=center border=0>
<TBODY>
<TR>
<TD width=24 height=31><IMG height=41 src="/images/059mancy/1.gif" width=24 border=0></TD>
<TD width=162 background=/images/059mancy/s3.gif height=41>　</TD>
<TD width=22 height=31><IMG height=41 src="/images/059mancy/4.gif" width=22 border=0></TD></TR>
<TR>
<TD width=24 background=/images/059mancy/z.gif height=14></TD>
<TD bgColor=#ffc1c8>
<P>
<P>
<P>
<P>
<P>
<P align=center><FONT color=#ff7d9c>{ListClass Style=ver}</FONT></P></TD>
<TD width=22 background=/images/059mancy/y.gif height=14></TD></TR>
<TR>
<TD width=24><IMG height=18 src="/images/059mancy/2.gif" width=24 border=0></TD>
<TD width=162 background=/images/059mancy/x.gif></TD>
<TD width=22><IMG height=18 src="/images/059mancy/3.gif" width=22 border=0></TD></TR></TBODY></TABLE></TD></TR>
<TR>
<TD vAlign=top width=292 height=242>
<TABLE id=table15 cellSpacing=0 cellPadding=0 width=201 align=center border=0>
<TBODY>
<TR>
<TD width=24 height=31><IMG height=41 src="/images/059mancy/1.gif" width=24 border=0></TD>
<TD width=155 background=/images/059mancy/s4.gif height=41>　</TD>
<TD width=22 height=31><IMG height=41 src="/images/059mancy/4.gif" width=22 border=0></TD></TR>
<TR>
<TD width=24 background=/images/059mancy/z.gif height=14></TD>
<TD bgColor=#ffc1c8>
<P>
<P>
<P>
<P align=center><FONT color=#ff7d9c>瑶瑶推荐舞曲</FONT></P>
<P align=center><FONT color=#ff7d9c>{Link}</FONT><SPAN lang=en-gb></SPAN></P></TD>
<TD width=22 background=/images/059mancy/y.gif height=14></TD></TR>
<TR>
<TD width=24><IMG height=18 src="/images/059mancy/2.gif" width=24 border=0></TD>
<TD width=155 background=/images/059mancy/x.gif></TD>
<TD width=22><IMG height=18 src="/images/059mancy/3.gif" width=22 border=0></TD></TR></TBODY></TABLE></TD></TR>
<TR>
<TD vAlign=top width=292 height=22>　</TD></TR></TBODY></TABLE><BR><SPAN class=style1>Designed by</SPAN> <A href="http://mancy.5dblog.com" target=_blank>mancy</A>　　<SPAN class=style1>Powered by</SPAN> <A href="http://www.5dblog.com" target=_blank>5DBlog</A> </DIV>